Post by Cue4cheap » Sat Jul 11, 2020 10:20 pm

I upgraded from 1.5.6.4 to OC 2.3.0.2 a few months back and have not had any problems BUT in about 45 days now I have had VQMod issues every once in a while.
I never had this issue with 1.5.6.4 and this is a new file install (as in, I installed the 2.3.0.2 files in a new directory and pointed it to a copy of the database). THEN installed VQMod for opencart 2.3.0.2.
I am now getting these:
Fatal error: Allowed memory size of 536870912 bytes exhausted (tried to allocate 4096 bytes) in /vqmod/vqmod.php on line 168

Before it was with the memory size set to 256M so I upped it to 512M and now it looks like that is too small.
Anyone seen this before?
(Yes I am considering removing VQMod but I will have to convert one or two modifications over).
Thank you,
Mike

cue4cheap not cheap quality


Active Member

Posts

Joined
Fri Sep 20, 2013 4:45 am

Post by IP_CAM » Sat Jul 11, 2020 11:18 pm

Two alternatives:
Integrated VQmod for OpenCart
https://www.opencart.com/index.php?rout ... n_id=19501

conversion VQMOD to OCMOD Tool
https://www.opencart.com/index.php?rout ... n_id=28183

Please don't send me OC Forum Personal Messages, just contact: jti@jacob.ch
---
OC 1.5.6.5 LIGHT Test Site: http://www.bigmax.ch/shop/
OC 1.5.6.5 V-PRO Test Site: http://www.openshop.li/shop/
My Github OC Site: https://github.com/IP-CAM
2'600+ FREE OC Extensions on the World's largest Github OC Repository Archive Site.


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland
Who is online

Users browsing this forum: No registered users and 5 guests